.ausbildungkategorie-uebersicht h2 {
	padding-top: 31px;
	margin-bottom: 28px;
}
figure.item-kategorie {
	vertical-align: top;
	display: inline-block;
	text-align: center;
	height:300px;
}

figure.item-kategorie figure.col-xs {
	height:auto;
}

figure img {
	background-color: transparent;
	padding-bottom: 19px;
}

.caption {
	display: block;
	padding-bottom: 20px;
	font-weight: bold;
	text-align: left;
}

.ausbildungberuf-uebersicht h2 {
	padding-top: 31px;
	margin-bottom: 28px;
}
.ausbildungberuf-uebersicht figure.item-kategorie {
	vertical-align: top;
	display: inline-block;
	text-align: center;
}

.ausbildungberuf-uebersicht figure .wrap {
	height: 180px;
	background-color: #dc004f;
	position: relative;
}

.ausbildungberuf-uebersicht figure img {
	width:auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin: 0;
	padding: 0;
}

.ausbildungberuf-uebersicht .caption {
	display: block;
	padding-top: 19px;
	padding-bottom: 38px;
	font-weight: bold;
	text-align: left;
}
